RubyGems Navigation menu

restfulieの被依存性 Latest version of the following gems require restfulie